=== debian/control ===
Source: libcgi-xmlapplication-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Fabrizio Regalli <fabreg@fabreg.it>
Standards-Version: 3.9.5
Homepage: https://metacpan.org/release/CGI-XMLApplication/
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcgi-xmlapplication-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcgi-xmlapplication-perl.git
Build-Depends-Indep: libxml-libxml-perl,
                     libxml-libxslt-perl,
                     perl
Build-Depends: debhelper (>= 9~)

Package: libcgi-xmlapplication-perl
Architecture: all
Depends: libxml-libxml-perl,
         libxml-libxslt-perl,
         ${misc:Depends},
         ${perl:Depends}
Description: perl module for creating XML-DOM and OO based CGI scripts
 This module provides an XML-DOM and object-oriented extension to the
 CGI module.  The XML-DOM extension allows one to generate the output
 from XML and laid out according to an XSLT stylesheet, separating
 code and presentation.  The object-oriented extension allows one to
 specify handlers for events like a mouse click on a submit button or
 on an image.
