## libcgi-xmlapplication-perl 1.1.5

=== debian/changelog ===
libcgi-xmlapplication-perl (1.1.5-1) unstable; urgency=medium

  * Team upload.
  * Add debian/upstream/metadata
  * Import upstream version 1.1.5
  * Remove patch that fixed spelling errors. Is is already applied by
    upstream.

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Thu, 20 Aug 2015 07:10:52 -0300

libcgi-xmlapplication-perl (1.1.4-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.1.4
  * Update spelling error patch with new ones
  * Remove debian/tests/pkg-perl/module-name

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Mon, 17 Aug 2015 08:51:13 -0300

libcgi-xmlapplication-perl (1.1.3-8) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.
  * Add explicit (build) dependency on libcgi-pm-perl.
  * Mention module name in long description.
  * Extend and forward 01-fix-spelling-error.diff.

 -- gregor herrmann <gregoa@debian.org>  Sat, 13 Jun 2015 12:29:42 +0200
