=== debian/control ===
Source: libcgi-xmlapplication-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Fabrizio Regalli <fabreg@fabreg.it>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9~)
Build-Depends-Indep: libcgi-pm-perl | perl (<< 5.19),
                     libxml-libxml-perl,
                     libxml-libxslt-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcgi-xmlapplication-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcgi-xmlapplication-perl.git
Homepage: https://metacpan.org/release/CGI-XMLApplication

Package: libcgi-xmlapplication-perl
Architecture: all
Depends: libcgi-pm-perl | perl (<< 5.19),
         libxml-libxml-perl,
         libxml-libxslt-perl,
         ${misc:Depends},
         ${perl:Depends}
Description: perl module for creating XML-DOM and OO based CGI scripts
 CGI::XMLApplication provides an XML-DOM and object-oriented extension to the
 CGI module. The XML-DOM extension allows one to generate the output from XML
 and laid out according to an XSLT stylesheet, separating code and
 presentation. The object-oriented extension allows one to specify handlers
 for events like a mouse click on a submit button or on an image.
