=== debian/watch ===
version=3
https://metacpan.org/release/CGI-XMLApplication   .*/CGI-XMLApplication-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
